
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "プレーン";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "テストインストール";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "書き出し後にFinderでファイルを表示";

/* Autohint */
"TSC-w7-hWo.title" = "すべてのグリフをオートヒント";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "OTF フォントでは手動ヒンティングされていないグリフのみオートヒントされます。TTF フォントでは、ttfautohint はすべてのグリフに適用されます。";

/* Export Destination */
"ZA2-uO-kxD.title" = "出力先";

/* File Format */
"Zyf-Ql-ujA.title" = "ファイル形式";

/* Remove overlaps */
"fWg-dW-ngH.title" = "重なったパスを合体";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "オプション";

/* Outline Flavour */
"y05-ab-K5c.title" = "アウトライン方式";
